<style lang="less">
@import '@/assets/css/vars';
.SectionAdvant {
    margin: 2rem 0 0;
    &-risk {
        background: transparent none no-repeat 0 100%;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-evenly;
        &__image {
            flex: 0 1 457px;
            padding: 0 0 0 50px;
            img {
                width: 100%;
                height: auto;
            }
        }
        &__text {
            flex: 0 1 50%;
            padding: 0;
            h2 {
                margin: 0 0 1.5rem;
            }
            ul, li {
                list-style: none;
                padding: 0;
                margin: 0;
            }
            li {
                text-align: center;
                & + li {
                    margin-top: 3.5rem;
                }
                &::after {
                    content: '';
                    display: block;
                    height: 3px;
                    max-width: 110px;
                    margin: .5rem auto 0;
                    border-radius: 1.5px;
                    background: @color-red;
                }
            }
        }
    }

    &-adva {
        display: flex;
        flex-flow: row nowrap;
        align-items: flex-end;
        justify-content: space-evenly;
        gap: 3rem;
        &__image {
            flex: 0 1 868px;
            padding: 0 0 3rem;
            img {
                width: 100%;
                height: auto;
            }
        }
        &__text {
            flex: 1 0 424px;
        }
        ul, li {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        li {
            display: flex;
            flex-flow: row nowrap;
            & + li {margin-top: .75em};
            &::before {
                flex: 0 0 auto;
                display: block;
                content: '';
                background: transparent none no-repeat 50% 50%;
                background-image: url('./arrow.svg');
                font-weight: 300;
                width: 19px;
                height: 19px;
                border: 3px solid @color-darkblue;
                border-radius: 50%;
                box-sizing: border-box;
                margin: .275em .5rem 0 0;
            }
        }
    }
}
</style>
<template>
<div class="SectionAdvant">

    <div class="SectionAdvant-risk">
        <div class="SectionAdvant-risk__text">
            <h2>Possible Risk</h2>
            <ul>
                <li>Mindset of local service personnel</li>
                <li>COVID-related travel restrictions</li>
                <li>Tough high-end hotel competition</li>
            </ul>
        </div>
        <div class="SectionAdvant-risk__image">
            <img width="457" height="337" alt="" loading="lazy" src="./image0.svg" />
        </div>
    </div>

    <div class="SectionAdvant-adva">
        <div class="SectionAdvant-adva__image">
            <img width="868" height="588" alt="" loading="lazy" src="./image1.svg" />
        </div>
        <div class="SectionAdvant-adva__text">
            <h2>Advantages</h2>
            <ul>
                <li>Family health tracking 1&nbsp;month prior to&nbsp;visit</li>
                <li>Mild climate all year</li>
                <li>Participate first in&nbsp;longevity clinical trials</li>
                <li>The country&rsquo;s best longevity-focused facility</li>
                <li>Patent pending concept</li>
                <li>Sustainable energy solutions only</li>
                <li>Deep longevity treatments (Level&nbsp;1,2) &amp;&nbsp;trials (Level&nbsp;3)</li>
                <li>During the stay &amp;&nbsp;lifetime after the stay using proprietary technology</li>
                <li>A&nbsp;chance to&nbsp;become the trend setter in&nbsp;the world</li>
                <li>Smart home tracking devices &amp;&nbsp;wearables for permanent collection of&nbsp;essential biodata of&nbsp;guests</li>
            </ul>
        </div>
    </div>
</div>
</template>